ChiliProject - Bug # 1049: Users can not just create issues and not view them

Status: Open Priority: Normal
Author: Jonas Jelten Category: User interface
Created: 2012-06-26 Assignee:

Updated: 2012-10-10 Due date:

Remote issue URL:

Affected version: 3.2.2

Description: I'm working on a secret project, where testers have to submit bug reports.

The must be able to create issues, but must not see existing ones.

This is not possible yet.

On the roles and permission settings page i can set seperate options for "View Issues" and "Add issues", but
as soon as "View Issues” is unchecked, the user can no longer see the "New Issue" Button. He can still add

issues via the direct URL.

version: 3.2.2

History

2012-06-26 11:22 pm - Holger Just
- Estimated time deleted (1.00)

- Affected version changed from 3.2.1 to 3.2.2

- Target version deleted (3.3.0)

2012-08-23 11:38 pm - FrA©dACric LEUBA

Any news on this topic ? What is the state and is there any milestone to introduce that in chiliproject ?

Thanks
Fred

2012-10-10 02:29 pm - Jonas Jelten

anything new here? i really need this feature :)
